/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Version:        1.10
 Template:       fortuna

*/
 
@font-face {
    font-family: 'Impact';
    src: url('impact.woff') format('woff'),
         url('impact.ttf') format('truetype');
	font-weight: normal; font-style: normal;
}
 
:root {
  --zold: #ed1c26;
  --sotetzold:#b81526 ;
}

/*#017f01;  00a459*/

.wave-text span {
    display: inline-block;
    animation: wave 2s ease-in-out infinite;
	margin-top: 5px;
}

.wave-text span:nth-child(1) {
    animation-delay: 0s;
}
.wave-text span:nth-child(2) {
    animation-delay: 0.2s;
}
.wave-text span:nth-child(3) {
    animation-delay: 0.4s;
}
.wave-text span:nth-child(4) {
    animation-delay: 0.6s;
}

@keyframes wave {
    0%, 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-4px);
    }
}

/* Theme customization starts here */

h1, h2, h3, h4, h5, h6, .heading_font {
text-transform: none!important;
letter-spacing:0.05rem!important;
}



.post_description h3 {font-size: 24px!important; font-weight: 800!important;}

.home h4, h4 a {font-family:"Impact"; font-size: 1.25rem!important; text-decoration: none!important; text-transform: none; line-height: 1.4em;}
.page_heading h1, .post_title a{font-family:"Impact"; font-size:32px; margin-top:30px; line-height: 2.4rem; color: var(--sotetzold)!important; padding-left:15px;}
.post_item .post_title, .post_item .post_title a {
padding: 5px;
color: #444!important;
line-height: 1.5rem;
display: block;
margin-top: 0px;
}

.post_meta a{text-decoration: none!important;}

a:hover, a, a:visied {color: var(--sotetzold)!important;}

.animation {
  width: 10px;
  height: 10px;
  position: relative;
  animation: example 10s infinite;
}

@keyframes example {
  0%,
  100% {
    left: 10%;
  }

  50% {
    left: 40%;
  }
}

body {background: radial-gradient(circle,rgba(184, 21, 38, 0.4) 0%, rgba(237, 28, 38,  0.9) 100%)!important;}
#header {background-image: url("/wp-content/uploads/2026/02/blog_blueprint_header-2.jpg");
  background-color: rgba(255, 255, 255, 0.6);
  background-blend-mode: lighten;
  background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;}

#logo {margin-bottom: -20px;}
#logo img {margin-top: 20px;}

#menu a {font-weight:600;}

#menu > ul > li a{
background: rgba(255,255,255,0.8);
font-size: 1rem;
}

#menu > ul > li.boc_search_toggle_li {
 margin-left: 0px;
}


a {color: var(--sotetzold);}


.dark_links a:hover, .white_links a:hover, .dark_links a:hover h2, .dark_links a:hover h3, a:hover {color: var(--zold)!important;}
a:visited {color: #363636;}

.content_body {box-shadow: rgba(100, 100, 111, 1) 0px 17px 40px 0px;}

.post_content .wpb_single_image .vc_figure{
display: block!important;
}

.post_content .wpb_single_image .vc_single_image-wrapper {
display: block!important;
}

.szponzor_neve {width:100%; display:inline-block; font-size:12px; background: #ddd; margin-bottom: 0px; padding:5px; border-radius: 2px; font-weight:600; text-align:center;}
.szponzor_neve_single {width:100%; display:inline-block; text-align: center; font-size:16px; background: var(--zold); margin-bottom: 0px; padding:10px 5px; border-radius: 2px; font-weight: 800; color:#fff;}

.post_lead {font-weight: 800;}

.post {padding-left:15px; margin-right: 15px;}

/*
.post_content .section {
-webkit-hyphens: auto;
-moz-hyphens: auto;
-ms-hyphens: auto;
-o-hyphens: auto;
hyphens: auto;}
*/

.post_content .post_description {
	border-bottom: 1px solid var(--zold);
}

.post_content .section a{text-decoration: none; font-weight: 600;}
.single-post .post_content  img {width:100%; max-width: 150%;}
.post_content .vc_column_container>.vc_column-inner {
padding-left: 0px;
padding-right: 0px;
}

.page_title_bgr .full_container_page_title { margin-bottom: 15px; }

.post_meta {
margin: 0;
font-size: 14px;
line-height: 20px;
color: #2A2A2A;
border-bottom: 1px solid var(--sotetzold);
padding-bottom:10px;
box-shadow: rgba(27, 31, 35, 0.04) 0px 1px 0px, rgba(255, 255, 255, 0.25) 0px 1px 0px inset;
margin-bottom: 5px;
}


.post_meta .cimkek a, .wp-block-tag-cloud a{
margin: 0;
font-size: 14px;
line-height: 20px;
background-color: var(--sotetzold);
border-radius: 4px;
color:#fff!important;
padding:4px 10px;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;
}

.wp-block-tag-cloud a {margin:4px 2px; padding:4px 8px; text-decoration: none;}

.post_meta .cimkek a:hover, .wp-block-tag-cloud a:hover{
background-color: var(--zold);
color:#fff!important;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
-ms-transition: all 1s ease;
transition: all 1s ease;
}

.tovabb_gomb {width:100%; display: block;}

.tovabb_gomb a {display:block; font-size:2rem; text-align: center; }
.icon {
	color: var(--sotetzold);
}

.post_item_block p {color: #151515; font-size: 15px; font-weight: 400; line-height: 1.4rem;}
.post_item_block h4 {border-left:3px solid var(--sotetzold); padding:5px; display: block; }

.post .post_description .button {text-align:center; width:100%;}

/*
.format_3 .post_item_block.boxed .pic {height: 220px; align-content: center;}
*/

.format_extra_box .wpb_content_element{margin-bottom: -30px;}
.format_extra_box .wpb_content_element  ul, .format_extra_box .wpb_content_element  ul a { padding-left: 0rem; margin-bottom: -30px; list-style: none; 
font-family: "Impact";
font-size: 1.1rem!important;
text-decoration: none!important;
text-transform: none;
line-height: 1.4em;
}


.format_extra_box .wpb_content_element li {border-left: 2px solid #00a459; padding:0px 8px; margin:8px 0px; border-bottom: 1px solid #d9d9d9; display:block;}
.format_extra_box .wpb_content_element li .extra_box_content {grid-template-columns: 1fr 2fr; display: grid; padding: 0px 5px;}

.format_extra_box .wpb_content_element li:hover {background: radial-gradient(circle,rgba(184, 21, 38, 0.15) 0%, rgba(184, 21, 38, 0.25) 100%)!important; }

.format_extra_box .pic {width:100%; border:none!important; margin: 0px -8px; align-content: center;}

.format_4 {}
.format_3 {position:relative!important; display: inline-block; float:left;}

.post_item_block.boxed {background: radial-gradient(circle,rgba(184, 21, 38, 0.05) 0%, rgba(184, 21, 38, 0.15) 100%)!important;
/*
transform: translate(0px, 10px);
-webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-o-transition: all 2s ease;
-ms-transition: all 2s ease;
transition: all 2s ease;
-moz-transform: translate(0px, 10px);
-ms-transform: translate(0px, 10px);
-o-transform: translate(0px, 10px);
-webkit-transform: translate(0px, 10px);*/
}

.post_item_block.boxed:hover {transform: translate(0px, 0px); background: radial-gradient(circle,rgba(184, 21, 38, 0.15) 0%, rgba(184, 21, 38, 0.25) 100%)!important;
/*-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;
box-shadow: rgba(100, 100, 111, 0.3) 0px 12px 25px 0px;
*/
}

.pagination {padding: 40px 20px!important;}

.col-lg-4, .col-lg-6, .col-lg-8, .col-lg-12 {padding:8px;}

.comment-respond {padding:20px; border-radius: 5px; background:rgba(184, 21, 38, 0.15); }
.comment-reply-title {margin-top: 5px; font-weight: 800!important; }

button, [type="button"], [type="reset"], [type="submit"] {
-webkit-appearance: button;
margin-bottom: 12px;
border-radius: 5px;
}

input.btn_green, a.btn_green, .btn_green {
background-color: #017f01;
color: #fff !important;
}

.ff-btn-submit, input.btn_green, a.btn_green, .btn_green, .wp-element-button, .btn-green , .main_menu_underline_effect #menu > ul > li > a:after {background-color: var(--sotetzold)!important; color:#fff!important; border:none!important;}
.ff-btn-submit:hover, input.btn_green:hover, a.btn_green:hover, .btn_green:hover, .wp-element-button:hover {background-color: var(--zold)!important; color:#fff!important;}
button .btn-green { background: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0))!important;}
.more-link2 {text-align:right; width:100%; text-decoration: none!important;}
.more-link2:before {float: right; margin: 2px 5px;}

.wp-block-heading {
background: none;
color: var(--sotetzold);
border-bottom: 2px solid #26653d;
padding-left: 0;
font-weight: bold;
font-size: 20px;
}

blockquote p {clear:both; display:grid; width:100%;}
blockquote  {border-left: 10px solid #00a459!important;}

.wp-block-group a {text-decoration: none; border-bottom: 1px solid #ddd; margin: 10px 0px; display:block; line-height: 1.4rem;}

.single-post .like_box {
float: right;
display: flex;
margin-right: -20px;
}

.single-post .like_box button {font-weight: 600;}
.single-post span.author {display:none!important; }

.single-post .like_szam_box {
border-radius: 50px;
border: 3px solid white;
margin-top: -9px;
width: 65px;
height: 65px;
margin-right: -15px;
z-index: 10;
}

.single-post .like_szam {
/* padding: 6px 20px; */
font-weight: 800;
font-size: 2rem!important;
text-align: center;
margin-top: 5px!important;
}

.tetszik_form {
display: flex;
}

.cikk_szerzo {float:right; display: block; }

#footer {text-align: center; text-align: -webkit-center;}
#powered { float: none;}

.acc_item {
background:none;
}
	
.accordion_box_prehead {margin-bottom:0px!important;}
.accordion_box_prehead .box_head {border-right: 2px solid white; padding:10px 0px; margin: 8px 0px;}

h4.accordion {background-color:rgba(255,255,255,0)!important;}

.acc_holder.with_bgr .accordion {background-image: none!important; border:none; border-bottom: 4px solid #00a459;}

.accordion_box {
background: radial-gradient(circle,rgba(184, 21, 38, 0.05) 0%, rgba(184, 21, 38, 0.15) 100%)!important;
border-radius: 3px;
border: 1px solid rgba(0,0,0,0.06);
padding:10px;
margin:20px 5px;
}


.wp-block-latest-comments {padding-left:0px;}

.wp-block-latest-comments__comment-link {border:none!important;}
.wp-block-latest-comments__comment-author { margin:0px 10px;}

/* The actual timeline (the vertical ruler) */
.timeline {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}

.timeline .fa-brands {
font-size: 20px;
}

.timeline_kep img {float:left; display: inline-block; max-width: 40%; margin-right: 10px; border-radius: 10px;}

.timeline_content h4 {border-bottom: 2px solid white; padding:5px 0px;}

/* The actual timeline (the vertical ruler) */
.timeline::after {
  content: '';
  position: absolute;
  width: 6px;
  background-color: #00a459;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: 1px;
}

/* Container around content */
.timeline_container {
  padding: 10px 40px;
  position: relative;
  background-color: inherit;
  width: 50%;
 margin-top:-90px;
}

/* The circles on the timeline */
.timeline_container::after {
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  right: -17px;
  background-color: white;
  border: 4px solid #FF9F55;
  top: 15px;
  margin-left: 7px;
  border-radius: 50%;
  z-index: 1;
}

/* Place the container to the left */
.timeline_left {
  left: 0;
}

/* Place the container to the right */
.timeline_right {
  left: 50%;
}

/* Add arrows to the left container (pointing right) */
.timeline_left::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 17px;
  width: 0;
  z-index: 1;
  right: 30px;
  border: medium solid #00a459;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #00a459;
}

/* Add arrows to the right container (pointing left) */
.timeline_right::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 17px;
  width: 0;
  z-index: 1;
  left: 30px;
  border: medium solid #00a459;
  border-width: 10px 10px 10px 0;
  border-color: transparent #00a459 transparent transparent;
}

/* Fix the circle for containers on the right side */
.timeline_right::after {
  left: -16px;
}

/* The actual content */
.timeline_content {
  padding: 20px 30px;
  background: radial-gradient(circle,rgba(184, 21, 38, 0.05) 0%, rgba(184, 21, 38, 0.15) 100%);
  position: relative;
  border-radius: 6px;
}

.timeline_content strong{
font-size: 20px;
}

.timeline_elmult {opacity:0.7;}
.timeline_elmult .timeline_content  {
	background: radial-gradient(circle,rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.15) 100%);}

#footer a {margin: 30px 10px 0px 10px;}


/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {
  /* Place the timelime to the left */
	
.timeline_kep img {float:none; display: block; max-width: 100%; width: 100%; margin-right: 0px; border-radius: 5px;}	
	
	
  .timeline::after {
  left: 31px;
  }
  
  /* Full-width containers */
  .timeline_container {
  width: 100%;
  padding-left: 70px;
  padding-right: 25px;
  margin-top:0px;
  }
  
  /* Make sure that all arrows are pointing leftwards */
  .timeline_container::before {
  left: 60px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent white transparent transparent;
  }

  /* Make sure all circles are at the same spot */
  .timeline_left::after, .timeline_right::after {
  left: 15px;
  }
  
  /* Make all right containers behave like the left ones */
  .timeline_right {
  left: 0%;
  }
}


#comment {width:100%;}

@media all and (max-width: 1400px) {

.button.like_szam {margin-right: -1px;}
.like_box button { border-top-right-radius:40px; border-bottom-right-radius: 40px;}

}

@media all and (max-width: 1017px) {
#logo .logo_img {
height: 100px!important;
 }
}

@media all and (max-width: 768px) {
	
#logo .logo_img {height: 120px!important;}

.button.like_szam {margin-right: -1px;}
	
.like_box button { border-top-right-radius:40px; border-bottom-right-radius: 40px;}
	
.format_3 .post_item_block.boxed .pic {	max-height: 180px;align-content: center; }
	
.accordion_box_prehead .box_head {border-right: 0px solid white; }
.accordion_box_prehead .large_post_date {border-bottom: 2px solid white; }
	
	.page_heading h1 {font-size:26px; line-height: 2.2rem;}

}


